### Function

# Gimp fonts_set_popup

#### Declaration [src]

    gboolean
    gimp_fonts_set_popup (
      const gchar* font_callback,
      const gchar* font_name
    )

#### Description [src]

Sets the current font in a font selection dialog.

Sets the current font in a font selection dialog.

#### Parameters

`font_callback` | `const gchar*`
| The name of the callback registered for this pop-up.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`font_name` | `const gchar*`
| The name of the font to set as selected.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.

#### Return value

Returns: | `gboolean`
| TRUE on success.